ion-toolbar{
  --background: #ffae42;
    color: white;
}

.box1{
    width: 200px;
    height: 100px;
    background-color: #0047ab;
    border-style: hidden;
    margin-top: -30px;
    margin-left: 260px;
    border-radius: 60px;
  }
  
  .box2{
    width: 250px;
    height: 100px;
    background-color: #ffae42;
    border-style: hidden;
    margin-top: -50px;
    margin-left: 180px;
    border-radius: 60px;
  }
  
  .box3{
    width: 200px;
    height: 80px;
    background-color: #ffae42;
    border-style: hidden;
    margin-top: -30px;
    margin-left: -130px;
    border-radius: 60px;
  }
  
  .box4{
    width: 200px;
    height: 70px;
    background-color: #0047ab;
    border-style: hidden;
    margin-top: -80px;
    margin-left: -80px;
    border-radius: 60px;
    
  }
  
  .cfpi{
    margin-top: 10px;
    font-size: 25px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    border-style: hidden;
    width: 100%;
    height: 20px;
    text-align: center;
  }
  
  .sign{
    margin-top: 10px;
    font-size: 18px;
    font-family:Arial, Helvetica, sans-serif;
    border-style: hidden;
    width: 100%;
    height: 20px;
    text-align: center;
  }
  
  .reference{
    margin-top: 20px;
    margin-left: 55px;
    border-style: solid;
    width: 250px;
    height: 40px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 20px;
    box-shadow: 5px 5px 5px lightslategray;
  }
  
  .password{
    margin-top: 10px;
    margin-left: 55px;
    border-style: solid;
    width: 250px;
    height: 40px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 20px;
    box-shadow: 5px 5px 5px lightslategray;
  }
  
  ion-button{
    --background: #ffae42;
    margin-top: 10px;
    margin-left: 80px;
    width: 200px;
  }
  
  .account{
    margin-top: 40px;
    border-style: hidden;
    width: 100%;
    height: 30px;
    text-align: center;
  }
  
  .logo{
    width: 100px;
    height: 100px;
    margin-top: 30px;
    margin-left: 130px;
  }
  
  .box5{
    width: 200px;
    height: 70px;
    background-color: #0047ab;
    border-style: hidden;
    margin-top: -80px;
    margin-left: -100px;
    border-radius: 60px;
  }
  
  .box6{
    width: 200px;
    height: 70px;
    background-color: #ffae42;
    border-style: hidden;
    margin-top: -80px;
    margin-left: 300px;
    border-radius: 60px;
  }
  
  .create{
    color: #0047ab;
  }